Error
A valid request URL is required to generate request examples[
{
"ErrorCode": "Package.NotFound:00000000-0000-0000-0000-000000000000",
"ErrorMessage": "The package with id '00000000-0000-0000-0000-000000000000' could not be found"
}
][
{
"ErrorCode": "Something.WentWrong",
"ErrorMessage": "Something went wrong"
}
]Process
Delete process step
Deletes a process step and all of its actions from the package, identified by its
stepIndex. The package must still be in draft.
DELETE
/
packages
/
{packageId}
/
process
/
{stepIndex}
Error
A valid request URL is required to generate request examples[
{
"ErrorCode": "Package.NotFound:00000000-0000-0000-0000-000000000000",
"ErrorMessage": "The package with id '00000000-0000-0000-0000-000000000000' could not be found"
}
][
{
"ErrorCode": "Something.WentWrong",
"ErrorMessage": "Something went wrong"
}
]Authorizations
basicAuthbearerAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The target package's unique identifier A package's unique identifier
Example:
"00000000-0000-0000-0000-000000000000"
The index of the process step
Required range:
x >= 0Response
Process step was deleted